首页 新闻 搜索 专区 学院
当前位置:博问标签/jdk1.8/未解决/ 已解决
2
回答数

已解决问题 15 大侠,请留步!android studio 版本问题,冲突 ,sdk25是不是必须jdk1.8呀?现在就是1.8

android studio 版本问题,冲突 ,sdk25是不是必须jdk1.8呀?现在就是1.8